Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

gnome-print-sharp-2.26.0-lp150.1.2 RPM for ppc64le

From OpenSuSE Ports Leap 15.0 for ppc64le

Name: gnome-print-sharp Distribution: openSUSE Leap 15.0
Version: 2.26.0 Vendor: openSUSE
Release: lp150.1.2 Build date: Thu May 10 00:03:52 2018
Group: Development/Languages/Mono Build host: obs-power8-02
Size: 230664 Source RPM: gnome-desktop-sharp2-2.26.0-lp150.1.2.src.rpm
Packager: https://bugs.opensuse.org
Url: https://github.com/mono/gnome-desktop-sharp
Summary: Mono bindings for gnome-print
Mono bindings for gnome-print

Provides

Requires

License

LGPL-2.1

Changelog

* Fri Jul 01 2016 toddrme2178@gmail.com
  - Fix typo in Group tag.
* Fri Feb 12 2016 i@marguerite.su
  - according to github.com/mono/gtksourceview2-sharp,
    gtksourceview-sharp2 was absorbed by gnome-desktop-sharp2.
    so gtksourceview2-sharp sub-package should Provide it.
  - RPM group changed to Development/Languages/Mono
* Fri Jan 08 2016 i@marguerite.su
  - remove _use_internal_dependency_generator (boo#960925)
* Mon Dec 28 2015 i@marguerite.su
  - revert the rename of gtksourceview2-sharp, vte016-sharp, wnck-sharp,
    I did the rename because rpmlint showed errors and recommended
    those names, but it was wrong.
  - the provides/requires on .so files are actually not useless,
    but the workaround to prevent those errors.
  - fix typos of Requires to Provides on gnome-desktop-sharp2-devel
* Sat Dec 26 2015 i@marguerite.su
  - rename gtksourceview2-sharp to libgtksourceview2sharpglue-2
  - rename wnck-sharp to libwncksharpglue-2
  - rename vte016-sharp to libvtesharpglue-2
  - add missing post/postun fields to them to fix tumbleweed builds
  - remove env_options rpm macro, which is not used by opensuse
  - update upstream url: https://github.com/mono/gnome-desktop-sharp
  - remove useless provides/requires on .so files
  - remove non-existent sub-package: gtkhtml314-sharp
  - define _use_internal_dependency_generator to 0, to make
    custom __find_requires/provides actually work
  - split gnome-desktop-sharp2-devel to contain all the .pc files
* Tue Mar 05 2013 coolo@suse.com
  - update license to new format
* Sat Jun 30 2012 zaitor@opensuse.org
  - Clean up spec for acceptance in openSUSE Factory.
  - Drop %if's for building for other distros. and therefore drop
    sources gnome-desktop-sharp-2.20.1.tar.bz2 and
    gnome-desktop-sharp-2.24.0.tar.bz2, and lots of distro and
    version specific buildrequires.
  - Drop nautilusburn-sharp subpackage, not built anymore.
  - Drop gtkhtml314-sharp subpackage, not built anymore.
  - Drop gnome-panel-sharp subpackage, not built anymore.
  - Exchange BuildRequires: gnome-sharp2, gtk-sharp2-gapi, mono-devel
    and monodoc-core to BuildRequires: pkgconfig (gnome-sharp-2.0,
    gapi-2.0, mono and monodoc).
* Mon Feb 13 2012 nmarques@opensuse.org
  - Add requires for openSUSE >= 1210 (bnc#738011):
    - 'Requires: libwnck-1-22' to wnck-sharp
    - 'Requires: 'libgnome-desktop-2-17' to gnome-desktop-sharp2
* Wed Sep 28 2011 coolo@suse.com
  - make it build for factory in ignoring dropped stuff
* Wed Sep 08 2010 vuntz@opensuse.org
  - Use pkgconfig() style BuildRequires on 11.3 and later:
    + old-style: gnome-desktop-devel, gtkhtml2-devel,
      gtksourceview-devel, libgnomeprintui-devel, librsvg-devel,
      libwnck-devel, vte-devel.
    + new-style: gnome-desktop-2.0, gtksourceview-2.0,
      libgnomeprint-2.2, libgnomeprintui-2.2, libgtkhtml-3.14,
      libpanelapplet-2.0, librsvg-2.0, libwnck-1.0, vte.
  - This will make it easier to switch to GNOME 3 libraries in
    openSUSE, since they can cause changes in package names.
* Mon Apr 12 2010 aj@suse.de
  - Fix libgnome-desktop version number for 11.3.
* Fri Apr 09 2010 aj@suse.de
  - Disable nautilusburn for openSUSE 11.3
* Mon Aug 31 2009 ajorgensen@novell.com
  - Update to 2.26.0
    * Fix so version of native library dependency
* Tue Aug 11 2009 ajorgensen@novell.com
  - ppc64 is native now (don't use biarchcompat)

Files

/usr/lib/mono/gac/gnome-print-sharp
/usr/lib/mono/gac/gnome-print-sharp/2.18.0.0__35e10195dab3c99f
/usr/lib/mono/gac/gnome-print-sharp/2.18.0.0__35e10195dab3c99f/gnome-print-sharp.dll
/usr/lib/mono/gac/gnome-print-sharp/2.18.0.0__35e10195dab3c99f/gnome-print-sharp.dll.config
/usr/lib/mono/gac/gnome-print-sharp/2.18.0.0__35e10195dab3c99f/gnome-print-sharp.dll.mdb
/usr/lib/mono/gnome-print-sharp-2.18
/usr/lib/mono/gnome-print-sharp-2.18/gnome-print-sharp.dll
/usr/share/gnome-print-sharp
/usr/share/gnome-print-sharp/2.18
/usr/share/gnome-print-sharp/2.18/gnome-print-api.xml


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 10:26:55 2021